
Minebea AccessSolutions Thai Ltd - Problem-Bug #508

Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

Support after cutover

02 May 2024 00:10 - Kittisak Isarapongporn

Status: Closed Start date: 08 May 2024

Priority: Normal Due date: 08 May 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 08 May 2024 DB skills: MS SQL Server

Programming skills: Back end/PHP OS skills: Windows server

Description

History

#1 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534

#2 - 13 May 2024 00:43 - Kittisak Isarapongporn

- Status changed from New to Close request

- Finish date set to 08 May 2024

- Programming skills Back end/PHP added

- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 13 May 2024 08:03 - Ryo Nozaki

- Status changed from Close request to Closed
